package com.lightinit.hsdatashow.model.admin;

import java.util.List;

public class StreetLampModel {
    private List<String> name;
    private List<Long> calyx;
    private List<Long> base;

    public List<String> getName() {
        return name;
    }

    public void setName(List<String> name) {
        this.name = name;
    }

    public List<Long> getBase() {
        return base;
    }

    public void setBase(List<Long> base) {
        this.base = base;
    }

    public List<Long> getCalyx() {
        return calyx;
    }

    public void setCalyx(List<Long> calyx) {
        this.calyx = calyx;
    }
}
